<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:id="@id/root_layout" android:background="#ff3b3b3d" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/about_team_titlebar" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ScrollView android:id="@id/scroll_back" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="wrap_content" android:overScrollMode="never">
            <ImageView android:id="@id/image_back" android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/team_moji_back" />
        </ScrollView>
        <ScrollView android:id="@id/scrollView" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="wrap_content" android:overScrollMode="never">
            <LinearLayout android:orientation="vertical" android:id="@id/content_layout" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <View android:id="@id/view_top" android:visibility="visible" android:layout_width="fill_parent" android:layout_height="100.0dip" />
                <include android:id="@id/layout_team_introduce_text" layout="@layout/layout_team_introduce_text" />
                <View android:id="@id/view_bottom" android:layout_width="fill_parent" android:layout_height="100.0dip" />
            </LinearLayout>
        </ScrollView>
    </RelativeLayout>
</LinearLayout>